<?php
require_once('../wu_init.php');
if (!wu_token()) { exit('wu-error'); }
if (!USER_LOGGED) { exit('wu-error'); }
include('wu_checkadmin.php');

if(isset($_POST['id'])){
if(!empty($_POST['id'])){

$usr = intval($_POST['id']);

mysqli_query($connect_db, "DELETE FROM `".DB_PREFIX."_users` WHERE uid = '$usr' LIMIT 1");
exit('1');

} else { exit('wu-error'); }
} else { exit('wu-error'); }
?>